import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ResumeFilter } from './resume-filter';

describe('ResumeFilter', () => {
  let component: ResumeFilter;
  let fixture: ComponentFixture<ResumeFilter>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ResumeFilter]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ResumeFilter);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
